Runner.buttonEvents['46010'] = function( pageObj, proxy, pageid ) {
	var gid = '46010';
	//register a new button
	pageObj.buttonNames[ pageObj.buttonNames.length ] = gid;
		
	if ( !pageObj.buttonEventBefore[ gid ] ) {
		pageObj.buttonEventBefore[ gid ] = function( params, ctrl, pageObj, proxy, pageid, rowData, row, submit ) {		
			var ajax = ctrl;
						
		}
	}

	if ( !pageObj.buttonEventAfter[ gid ] ) {
		pageObj.buttonEventAfter[ gid ] = function( result, ctrl, pageObj, proxy, pageid, rowData, row, params ) {
			var ajax = ctrl;
			



var popup = Runner.displayPopup( {
  url: "titulo_inscripcion_pdf.php",
  width: 900,
  height: 620,
  header: 'Titulo de Inscripcion'
});

		}
	}

	$('a[id=' + gid + ']').each( function() {
		if ( $(this).closest('.gridRowAdd').length ) {
			return;
		}
		this.id = gid + "_" + Runner.genId();
		var buttonObj = new Runner.form.Button({
			id: this.id,
			btnName: gid
		});
		buttonObj.init( {args: [ pageObj, proxy, pageid ]} );
	});

};

